pc-app-v3 {
	position: relative;
	display: block;
}

.rd-in-app-v3-iframe .rd-app-area.rd-app-tabnav {
	display: none;
}

.rd-app-v3-content>iframe {
	border: 4px dashed yellow;
	width: 100%;
	height: 100%;
}

.rd-app-v3-content {
	overflow: auto;
	flex: 1;
}

.rd-app-v3-wrapper {
	display: flex;
	flex-direction: column;
	/* height: 100vh; */
	border: 7px solid red;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	justify-content: space-between;
	overflow: hidden;
}

.rd-app-v3-header {
	font-weight: bold;
}

.rd-app-v3-header,
.rd-app-v3-footer {
	background: #000;
	padding: 10px;
	color: white;
	z-index: 9999999;
}

.rd-app-v3-footer {
	display: flex;
	justify-content: space-around;
}

.rd-app-v3-footer a {
	text-decoration: none;
	color: yellow;
	font-weight: bold;
	display: inline-block;
	padding: 20px;
	border: 1px solid #ccc;
}

.rd-app-v3-footer a[data-is-active="true"] {
	color: red;
}